/*css*/

.tip-wrapper, .social-media-top-icons {
    position: relative;
    top: 20px;
}

.social-media-bottom-icons {
    position: relative;
    top: 40px;
}

.accordion-format {
    position: relative;
    top:40px;
}

.container-bottom-content {
    position: relative;
    top: 40px;
}

 @media only screen and (max-width: 768px) {
	 .tip-wrapper {
	     position:relative;
		 padding-top: 120px;
	}
}

/* this is for the News section */
 .swappables {
	 position: relative;
	 padding-bottom: 53px;
}
 @media only screen and (max-width: 767px) {
	 .swappables {
		 padding-top: 0px;
	}
}


 ol.tips li{
	 padding-bottom: 6px;
}
 
 @media only screen and (max-width: 767px) {
 
    .social-media-top-icons {
        position: relative;
        top: 0px !important;
        z-index: 999999999 !important;
    }
    
 }
 
 
 .social-media-top-icons-landing {
    
        position: relative;
        top: -40px !important;
    
}


 @media only screen and (max-width: 767px) {
     
    .accordion {
        position: relative;
        top: -100px;
    }
    
 }